National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2014-9037

Change History

- 11/26/2014 3:01:44 PM

Action Type Old Value New Value
Added CWE
CWE-310
Changed Reference Type
https://wordpress.org/news/2014/11/wordpress-4-0-1/ No Types Assigned
https://wordpress.org/news/2014/11/wordpress-4-0-1/ Advisory, Patch
Added CVSS V2
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Added CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:wordpress:wordpress:3.7.4:*:*:*:*:*:*:* (and previous)
          *cpe:2.3:a:wordpress:wordpress:3.8:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.1:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.2:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.3:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.4:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9.1:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9.2:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:4.0:*:*:*:*:*:*:*